<script type="text/javascript">
$(function(){	
window.parent.$('#content_title').panel('setTitle', '<?=$this->title?>');	
setdg();
$('#Kurs').numberbox({  
    min:-1000, 
	precision:4, 
	groupSeparator:',',
	decimalSeparator:'.'
});
$('#btnTbh').click(function(){
	tambah();
});
$('#btnUbh').click(function(){	
	ubah();
});
$('#btnHps').click(function(){
	hapus();
});
$('#btnSim').click(function(){
	simpan();
});
$('#btnPrint').click(function(){
	aksi('print');
});
$('#btnExcel').click(function(){
	aksi('xls');
});
$('#btnSubmit').click(function(){
	simpan();
});
$('#btnReset').click(function(){
	$('#fm').form('clear');
});
$('#q').searchbox({
	width:200,
	searcher:function(value,name){  
		///alert(value + "," + name)  
		cari(value);
	},
	prompt:'Cari Valuta'  
});  
});//Akhir Document Ready
</script>